/* Class = "NSWindow"; title = "Sync to Palm"; ObjectID = "5"; */
"Sync to Palm" = "Сихронизация с Palm";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "21"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "22"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "23"; */
"Item 3" = "Item 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "21"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "22"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "23"; */
"Item 3" = "Item 3";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Handheld Not Selected"; ObjectID = "122"; */
"Handheld Not Selected" = "Устройство не выбрано";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location Not Selected"; ObjectID = "141"; */
"Location Not Selected" = "Местонахождение не выбрано";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "(Click to choose custom folder...)"; ObjectID = "158"; */
"(Click to choose custom folder...)" = "(Щёлкните, чтобы выбрать папку пользователя...)";

/* Class = "NSTextFieldCell"; title = "Choose Handheld:"; ObjectID = "232"; */
"Choose Handheld:" = "Выберите устройство:";

/* Class = "NSTextFieldCell"; title = "Location on Handheld:"; ObjectID = "234"; */
"Location on Handheld:" = "Место на устройстве:";

/* Class = "NSTextFieldCell"; title = "Access Code for Encryption on Palm:"; ObjectID = "236"; */
"Access Code for Encryption on Palm:" = "Код доступа для защиты информации:";

/* Class = "NSButtonCell"; title = "Remember Access Code in the default keychain"; ObjectID = "238"; */
"Remember Access Code in the default keychain" = "Запомнить код доступа в связке ключей";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "239"; */
"Sync Now" = "Синхронизивать";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "240"; */
"Close" = "Закрыть";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "241"; */
"Folder:" = "Папка:";

/* Class = "NSButtonCell"; title = "Recessed Button"; ObjectID = "242"; */
"Recessed Button" = "Встраиваемая кнопка";